/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, select{
	border: 0;
	margin: 0;
	padding: 0;
	font: inherit;
	font-size: 1em;
	vertical-align: baseline;
	display: block;
  text-decoration: none;
	outline: none;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body{
  font-size: 1em;
	min-height: 100%;
  min-width: 280px;
	line-height: 1.5em;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table{
	border-spacing: 0;
	border-collapse: collapse;
}
input,select{
  -webkit-appearance: none;
}
input, select{
	text-indent: .5em;
}
strong,b,i{
	display: inline;
}
select{
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 50%;
	background-color: #ffffff;
}
::-webkit-scrollbar{
  cursor: scroll;
  width: .5em;
  height: .25em;
  display: block;
}
::-webkit-scrollbar:focus{
  cursor: grabbing;
}
::-webkit-scrollbar-track {
    background-color: #f1f2f3;
}
::-webkit-scrollbar-thumb {
    border-radius: 9999px;
		border: .15em solid #f1f2f3;
    background-color: #a9a9a9;
}
/* actual css */
::selection{
	background: #673ab782;
}
html{
	scroll-behavior: smooth;
}
body{
	width: 100%;
	height: 100%;
	color: #545454;
	min-width: 100%;
	font-weight: 300;
	min-width: 280px;
	background: #ffffff;
	box-sizing: border-box;
	font-family: "Inter",sans-serif;
}
#body.open{
	height: max-content;
	height: -moz-max-content;
	height: -webkit-max-content;
	min-height: max-content;
	min-height: -moz-max-content;
	min-height: -webkit-max-content;
  overflow-y: auto;
}
#canvas{
	height: 100%;
	min-width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}
#body.open #canvas{
	overflow: unset;
	transform: translateY(-5.8em);
}
#body.open #dates_display_container{
	transform: translateY(0);
  position: static;
}
#body.open #access_container{
	padding: 0;
}
#body.open #menu_access0,
#body.open #menu_access1,
#body.open #menu_access2,
#body.open #menu_access3,
#body.open #menu_access4{
	height: 0;
	margin: 0;
}
#body.open #menu_access0.selected,
#body.open #menu_access1.selected,
#body.open #menu_access2.selected,
#body.open #menu_access3.selected,
#body.open #menu_access4.selected{
	height: 24em;
	border-radius: 0;
	cursor: default!important;
}
::-webkit-calendar-picker-indicator{
	/* display: none; */
}
input[type="date"]{
	text-align: left;
	min-height: 2em;
  text-indent: 0.2em;
}
/* general stuff */
.icon{
  width: auto;
	opacity: .7;
	height: .8em;
	display: inline;
  margin-right: .35em;
  /* vertical-align: middle; */
}
.flex{
	display: flex;
}
.inline_b{
  display: inline-block;
}
.inline_t{
  display: inline-table;
}
.fixed{
  position: fixed;
}
.relative{
  position: relative;
}
.absolute{
  position: absolute;
}
.skiew{
	transition: transform .2s ease-in-out;
}
.skiew:hover{
	transform: translateX(5px);
}
.animated{
  transition: .7s;
  transition-delay: 0s;
  transition-property: height,width,padding,bottom,transform,opacity,margin,top;
  transition-duration: .7s;
  transition-timing-function: ease;
}
.animated_fast{
  transition: .5s;
  transition-delay: 0s;
  transition-property: height,width,padding,bottom,transform,opacity,margin,top;
  transition-duration: .5s;
  transition-timing-function: ease;
}
.hidden{
	opacity: 0;
	z-index: -2;
}
.fit_content{
	width: -moz-fit-content;
	width: -webkit-fit-content;
	width: fit-content;
	height: -moz-fit-content;
	height: -webkit-fit-content;
	height: fit-content;
}
.pointer{
	cursor: pointer;
}
.overflow{
	overflow: hidden;
}
.touch_through{
	pointer-events: none;
}
.touchable{
	pointer-events: auto;
}
/* styling */
.neu{
	overflow: hidden;
	border-radius: .5em;
	background-color: #f1f3f4;
	-moz-box-shadow: 6px 6px 10px 0 rgba(0, 5, 37, 0.14);
	-webkit-box-shadow: 6px 6px 10px 0 rgb(0 5 37 / 14%);
  	box-shadow: 6px 6px 10px 0 rgb(0 5 37 / 14%);
}
.neu_card{
	overflow: hidden;
	border-radius: .5em;
}
.box_shadow{
  box-shadow: 0 6px 7px 0 rgba(0, 0, 0, 1);
}
.bord_rad0{
  border-radius: 2em;
}
.bord_rad1{
  border-radius: 1.5em;
}
.bord_rad2{
  border-radius: 1em;
}
.bord_rad_top{
	border-radius: .8em .8em 0 0;
}
.blured{
  backdrop-filter: blur(10px);
}
.centered_t{
	text-align: center;
}
.mb{
	margin-bottom: 1em;
}
.mbb{
	margin-bottom: 1.5em;
}
.mbs{
	margin-bottom: .2em;
}
.mar0{
	margin: 2em;
}
.mar1{
	margin: 1.5em!important;
}
.mar2{
	margin: 1em;
}
.mar3{
	margin: .5em;
}
.pad0{
	padding: 2em;
}
.pad1{
	padding: 1.5em;
}
.pad2{
	padding: 1em;
}
.pad3{
	padding: .5em;
}
.pad4{
	padding: .2em;
}
.padt0{
	padding-top: 2em;
}
.padt1{
	padding-top: 1.5em;
}
.padt2{
	padding-top: 1em;
}
.padt3{
	padding-top: .5em;
}
.padl0{
	padding-left: 2em;
}
.padl1{
	padding-left: 1.5em;
}
.padl2{
	padding-left: 1em;
}
.padl3{
	padding-left: .5em;
}
.wid10{
	width: 100%;
}
.wid9{
	width: 90%;
}
.wid8{
	width: 80%;
}
.wid5{
	width: 50%;
}
.wid9m{
	width: 90%;
	margin-left: 5%;
}
.wid8m{
	width: 80%;
	margin-left: 10%;
}
.wid5m{
	width: 50%;
	margin-left: 25%;
}
.tsc{
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%,-50%);
}
#login_layout{
	padding: 1em;
}
/* text */
.t1{
	color: #ffffff;
}
.t2{
	color: #545454;
}
.t3{
	color: #a9a9a9;
}
.t4{
	color: #ff7500;
}
.t_yellow{
	color: #ffcc00;
}
.t_blue{
	color: #00b4ff;
}
.cf{
	font-weight: 700;
}
.indent1{
	text-indent: 1.5em;
}
/* background */
.b0{
	background: #ffffff;
}
.b1{
	background: #f1f3f4;
}
.b2{
	background: #a9a9a9;
}
.b3{
	background: #545454;
}
.b4{
	background: #121212;
}
.orange_bg{
    background: #5c34ff;
}
.orange_b1{
	background: #ff7130;
}
.yellow_b1{
	background: #ffb500;
}
.blue_b1{
	background: #3180ff;
}
.seller1{
	background: #ff6961;
}
.seller2{
	background: #ffb480;
}
.seller3{
	background: #f8f38d;
}
.seller4{
	background: #42d6a4;
}
.seller5{
	background: #08cad1;
}
.seller6{
	background: #59adf6;
}
.seller7{
	background: #9d94ff;
}
.seller8{
	background: #c780e8;
}
.seller0,.seller1,.seller2,.seller3,.seller4,.seller5,.seller6,.seller7,.seller8,#dates_display .neu .b2{
	border-radius: 0 0 .5em 0;
}
.darkish{
	background: rgba(0,0,0,.4);
}
.upper{
	text-transform: uppercase;
}
/* grid and inline jizz */
.gridr{
  display: grid;
  grid-template-columns: 1fr repeat(2, minmax(auto, 25em)) 1fr;
}
.dub_displayr{
  grid-column: span 2;
}
.grid_displayr{
  padding: 1em;
  display: flex;
  grid-column: 1/5;
  justify-content: space-around;
}
.frac_2r{
  width: 45%;
}
.frac_3r{
  width: 31%;
}
.frac_4r{
  width: 23%;
}
.frac_5r{
  width: 20%;
}
/* non code related */
/* very especific stuff for design pourpuses */
.wid_login{
	width: 100%;
	max-width: 15em;
}
nav{
	z-index: 2;
	width: 100%;
	position: absolute;
}
.nav_icon{
  top: 2em;
	left: 1em;
	width: 2.5em;
	height: 2.5em;
}
.nav_open #line1,.nav_open #line2,.edit_open #line1_add,.edit_open #line2_add{
	transform: translate(-50%,-50%) rotate(0deg);
}
.nav_line,.add_line{
	top: 50%;
	left: 50%;
	width: 80%;
	height: .4em;
	border-radius: .5em;
}
.nav_line{
  background: #5c34ff;
}
.add_line{
	height: .4em;
	background: #ffffff;
}
#line1,#line1_add{
	transform: translate(-50%,-50%) rotate(180deg);
}
#line2,#line2_add{
	transform: translate(-50%,-50%) rotate(270deg);
}
#nav_itens{
	left: 0;
	top: 5.5em;
	z-index: -1;
	padding: 1em;
	width: -moz-fit-content;
	width: -webkit-fit-content;
	width: fit-content;
	border-radius: 0 1em 1em 0;
	transform: translateX(-100%);
}
#icon_container,#icon_container_add{
	height: 100%;
}
.itens_open{
	transform: translate(0,0)!important;
}
.menu-item a{
	margin-bottom: 5px;
	color: #ffffff;
	font-size: 1.75em;
	transition: transform .2s ease-in-out;
}
.menu-item a:hover{
	transform: translateX(12px);
}
#export_menu,#search_menu{
	opacity: 0;
	width: 100%;
	z-index: 10;
	height: 100%;
	display: none;
}
#search_container{
	height: 28.75em;
	max-width:17em;
	width:-moz-fit-content;
	width:-webkit-fit-content;
	width:fit-content;
	max-height:-webkit-calc(100% - 2em);
	max-height:-moz-calc(100% - 2em);
	max-height:calc(100% - 2em);
}
#search_control{
	width:100%;
	display: grid;
	grid-template-columns: 1fr 2em;
	grid-gap: .5em;
	padding: 1em;
}
#search_bar{
	border-radius: .5em;
	width: 100%;
}
#search_icon{
	width:2em;
	height:2em;
	padding:.5em;
}
#search_result{
	width: 100%;
  height: clamp(6em,100% - 6.5em, 100%);
  padding: 0 1em;
  overflow-y: auto;
}
#search_result .neu{
	margin: 0;
	margin-bottom: 1em;
	box-sizing: border-box;
}
#search_result .card_container{
	width: 100%;
}
/**/
#btn_info{
	top: .75em;
	right: .75em;
	width: 1.5em;
	height: 1.5em;
	position: absolute;
}
#btn_info img{
	opacity: .5;
}
#dates_display_container{
	width: 100%;
	z-index: -2;
	height: auto;
}
#add_menu,#delete_btn{
	z-index: 11;
	right: 1.5em;
	width: 3.5em;
	height: 3.5em;
  padding: .4em;
	bottom: -3.5em;
	border-radius: 50%;
	box-sizing: border-box;
}
#delete_btn{
  bottom: 5.5em;
	padding: .75em;
}
#delete_btn img{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
  -ms-filter: invert(1);
	filter: invert(1);
}
#notification{
	right: 0;
	z-index: 12;
	top: -1.75em;
	padding: .35em 1em;
	border-radius: 0 0 0 .5em;
}
#editor_layer{
	opacity: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
}
form{
	background: #ffffff;
	border-radius: .5em;
}
form input, form select{
	width: 100%;
	padding: .2em;
}
form label{
	font-size: .8em;
	font-weight: 500;
}
textarea{
  width: 100%;
  padding: 0.25em 0.5em;
  border-color: #f1f2f3;
  border: none!important;
  font-size: 1rem;
  font-family: inherit;
  font-weight: 300;
}
textarea:focus,textarea:focus-visible{
	border: none;
  outline: none;
}
#access_container{
	box-sizing: border-box;
}
#editor_container{
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
#editor_container::-webkit-scrollbar {
  display: none;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
#editor{
	top: 50%;
	left: 50%;
	margin: 0;
	width: -webkit-calc(100% - 2em);
	width: -moz-calc(100% - 2em);
  width: calc(100% - 2em);
  max-width: 25em;
	position: absolute;
	transform: translate(-50%,-50%);
	max-height: -webkit-calc(100vh - 2em);
	max-height: -moz-calc(100vh - 2em);
  max-height: calc(100vh - 2em);
	overflow-y: auto;
  height: 40.5em;
}
#container_form_editor{
	height: clamp(6em, 100% - 3em, 100%);
	padding: 1em;
	position: relative;
	overflow-y: auto;
}
#btn_close_editor{
	top: 0;
  z-index: 2;
  right: 0;
  width: 2em;
  height: 2em;
  cursor: pointer;
  position: absolute;
  border-radius: 0 0.5em 0 0.5em;
  background-color: #ff6961;
}
#btn_close_editor .line{
	top: 50%;
	left: 50%;
	width: 70%;
	height: .2em;
	position: absolute;
	border-radius: .2em;
	background-color: #ffffff;
	transition-property: transform, background;
	transform: translate(-50%,-50%) rotate(135deg);
}
#btn_close_editor .line:last-child{
	transform: translate(-50%,-50%) rotate(45deg);
}
#btn_close_editor:hover .line{
	transform: translate(-50%,-50%) rotate(360deg);
}
#btn_submit_editor{
  position: absolute;
  bottom: 1em;
	width: -moz-calc(100% - 2em);
	width: -webkit-calc(100% - 2em);
  width: calc(100% - 2em);
  left: 1em;
}
#title{
	font-weight: 800;
	font-size: 2.5em;
	margin-bottom: .75em;
	padding: 1em 0 0 1.5em;
}
#boat_menu{
	width: 100%;
	box-sizing: border-box;
}
#dates_display{
	opacity: 0;
	width: 100%;
	padding: 1em;
	grid-gap: 1em;
	display: grid;
	box-sizing: border-box;
}
#dates_display .b0{
	background: #f1f2f3;
}
.grid_double{
	display: grid;
	grid-column-gap: 1em;
	margin-bottom: 1em;
	grid-template-columns: 1fr 1fr;
}
.boat_menu_overview{
	/* height: 0; */
	overflow: hidden;
}
.spacer_display{
	display: box;
	height: 1.5em;
}
.graph_bar{
	height: 0;
	width: 4em;
	margin: 0 .5em;
}
.graph_container{
	height: 10em;
}
.menu_title{
	padding: .5em 0;
	font-weight: 700;
	font-size: 1.5em;
}
.trip_name{
	height: 2em;
	line-height: 1;
	display: inline-block!important;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.card_container{
	width: 100%;
}
.wid4{
	width: 45%;
}
.wid4m{
	width: 45%;
	margin-left: 10%;
}
.padIn{
	padding: .2em 1em;
}
.search_item{
	margin-top: 1em;
}
.search_item:first-child{
	margin-top: 0;
}
.h3_desk{
	margin: 1em;
	height: 3em;
	padding: 0 1em;
	box-sizing: border-box;
}
.display_mobile{
	display: inherit;
}
.display_desktop{
	display: none;
}
.left_content{
	width: 25%;
}
.right_content{
	width: 75%;
}
.extra_info{
	display: none;
}
#item_seller_id[data-chosen='0']{
  border-left: 0.5em solid #e1e2e3;
}
#item_seller_id[data-chosen='1']{
  border-left: 0.5em solid #ff6961;
}
#item_seller_id[data-chosen='2']{
  border-left: 0.5em solid #ffb480;
}
#item_seller_id[data-chosen='3']{
  border-left: 0.5em solid #f8f38d;
}
#item_seller_id[data-chosen='4']{
  border-left: 0.5em solid #42d6a4;
}
#item_seller_id[data-chosen='5']{
  border-left: 0.5em solid #08cad1;
}
#item_seller_id[data-chosen='6']{
  border-left: 0.5em solid #59adf6;
}
#item_seller_id[data-chosen='7']{
  border-left: 0.5em solid #9d94ff;
}
#item_seller_id[data-chosen='8']{
  border-left: 0.5em solid #c780e8;
}
#item_type_id[data-chosen='0'],#item_type_id[data-chosen='1']{
  border-left: 0.5em solid #e1e2e3;
}
#item_type_id[data-chosen='2']{
  border-left: 0.5em solid #ffb500;
}
#item_type_id[data-chosen='3']{
  border-left: 0.5em solid #ff7130;
}
#item_type_id[data-chosen='4']{
  border-left: 0.5em solid #3180ff;
}
.msg_erro{
	color: #ff0d0d;
    font-size: .8em;
    text-align: center;
}
/* desktop */
@media only screen and (max-device-width: 300px) and (max-width: 300px){
	body{
		font-size: .85em;
	}
}
@media only screen and (max-device-width: 360px) and (max-width: 360px){
	.trip_date{
		font-size: .8em;
	}
}
@media only screen and (min-device-width: 420px) and (min-width: 420px){
	#dates_display{
		grid-template-columns: 1fr 1fr;
	}
}
@media only screen and (min-device-width: 640px) and (min-width: 640px) and (max-width: 899px){
	#body.open #menu_access0,
	#body.open #menu_access1,
	#body.open #menu_access2,
	#body.open #menu_access3,
	#body.open #menu_access4{
		display: grid;
		grid-template-rows: 1fr 8fr;
    grid-template-columns: 1fr 1fr;
	}
	#body.open #menu_access0.selected,
	#body.open #menu_access1.selected,
	#body.open #menu_access2.selected,
	#body.open #menu_access3.selected,
	#body.open #menu_access4.selected{
    height: 15em;
	}
	#body.open #menu_access0 h2,
	#body.open #menu_access1 h2,
	#body.open #menu_access2 h2,
	#body.open #menu_access3 h2,
	#body.open #menu_access4 h2{
    grid-column: 1/3;
	}
	#dates_display{
		padding: 1em;
		display: grid;
		grid-gap: 1em;
		grid-template-columns: 1fr 1fr 1fr;
	}
	.card_container{
		margin: 0;
    width: 100%;
	}
}
@media only screen and (min-device-width: 900px) and (min-width: 900px){
  .grid{
    display: grid;
    grid-template-columns: 1fr repeat(2, minmax(auto, 25em)) 1fr;
  }
  .text_two_coluns{
    columns: 2;
    column-gap: 2em;
  }
  .wrap{
    grid-column: 2/4;
  }
  .dub_display{
    grid-column: span 2;
  }
  .grid_display{
    display: flex;
    grid-column: 1/5;
    justify-content: space-around;
  }
  .frac_2{
    width: 46%;
  }
  .frac_3{
    width: 31%;
  }
  .frac_4{
    width: 23%;
  }
  .frac_5{
    width: 20%;
  }
	._3fourth{
		width: 75%;
	}
  /* shared stuff */
  /* this is for mobile otimization */
  body{
    transition: 1s;
		background: #f1f3f4;
    transition-delay: 0s;
		height: 100%;
		min-width: 100%;
    transition-duration: 1s;
		transition-property: all;
    transition-timing-function: ease;
  }
	#body.open #canvas{
		overflow: hidden;
		transform: translateY(0);
	}
	#dates_display_container{
    top: 0;
    left: 20em;
		height: 100vh;
		overflow-y: scroll;
		pointer-events: all;
    width: calc(100% - 20em);
	}
	#body.open #dates_display_container{
		position: fixed;
		z-index: 20;
	}
	#body #dates_display{
    width: 100%;
    transform: none;
		position: absolute;
	}
	#body.open #menu_access0.selected,
	#body.open #menu_access1.selected,
	#body.open #menu_access2.selected,
	#body.open #menu_access3.selected,
	#body.open #menu_access4.selected{
		border-radius: .5em;
	}
	/* very especific stuff for design pourpuses */
	#overview,#dates_display{
		box-sizing: border-box;
		width: calc(100% - 20em);
	}
	#dates_display{
		opacity: 0;
		overflow-y: scroll;
		transform: translateX(20em);
	}
	#editor_container{
		overflow-y: auto;
	}
	#title{
		font-size: 2em;
		background: none;
		padding-top: .2em;
		padding-left: 1.25em;
	}
	#graph_pie{
		position: static;
		margin-left: 6em;
	}
	#boat_menu{
		top: 0;
		left: 0;
		z-index: 1;
		width: 20em;
		padding: 2em;
		height: 100vh;
		display: block;
		position: fixed;
		background: #ffffff;
		box-sizing: border-box;
		moz-box-shadow: 15px 0px 30px 0 rgba(0, 5, 37, 0.10);
	  -webkit-box-shadow: 15px 0px 30px 0 rgb(0 5 37 / 10%);
	  box-shadow: 15px 0px 30px 0 rgb(0 5 37 / 10%);
	}
	#access_container{
		overflow: unset;
		background: none;
	}
	.nav_icon {
    top: 1.8em;
    left: 1.75em;
	}
	.card_container{
		position: relative;
	}
	.extra_info{
		z-index: 4;
		color: #ffffff;
		position: fixed;
    margin-left: 2em;
		padding: .5em 1em;
		margin-top: -3.5em;
		background: #673ab7;
		border-radius: .25em;
		text-transform: capitalize;
	}
	.extra_info label{
		font-size: .7em;
		line-height: normal;
	}
	.card_container:hover .extra_info{
		display: unset;
	}
	.boat_menu_overview{
		height: auto;
		overflow: hidden;
	}
	.wid_container{
		width: 40%;
		max-width: 20em;
	}
	.h3_desk{
		margin: 0;
		width: auto;
		height: 3em;
		padding: 0 1em;
		margin-bottom: 1em;
	}
	.display_mobile{
		display: none;
	}
	.display_desktop{
		display: inline-block;
	}
}
@media (min-width:1000px){
	#dates_display{
		grid-template-columns: 1fr 1fr 1fr;
	}
}
@media (min-width:1300px){
	#dates_display{
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}
@media (min-width:1600px){
	#dates_display{
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
}
@media (min-width:1900px){
	#dates_display{
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
}
@media (min-width:2300px){
	#dates_display{
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	}
}
@media (prefers-color-scheme: dark){
	::-webkit-scrollbar-track {
	    background-color: #171717;
	}
	::-webkit-scrollbar-thumb {
	    border-radius: 9999px;
			border: .15em solid #171717;
	    background-color: #545454;
	}
	body{
		color: #ffffff;
		background: #171717;
	}
	form{
		background: #131517;
	}
	#btn_info img, .icon{
	  -ms-filter: invert(1);
	  filter: invert(1);
	}
	.neu{
	-moz-box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.3);
	  -webkit-box-shadow: 6px 6px 10px 0 rgb(0 0 0 / 30%);
	  box-shadow: 6px 6px 10px 0 rgb(0 0 0 / 30%);
	}
	.b0, #dates_display .b0, .neu{
		background-color: #28292b;
	}
	#login_layout input:not(.orange_bg){
		background: #ffffff;
	}
	textarea, select{
		color: #ffffff;
	}
	/* text */
	.t1{
		color: #ffffff;
	}
	.t2{
		color: #000000;
	}
	#editor .t2, #editor input{
		color: #ffffff;
	}
	.t3{
		color: #a9a9a9;
	}
	.t4{
		color: #d42a6a;
	}
	.t_yellow{
		color: #db9b0e;
	}
	.t_blue{
		color: #0a8cc1;
	}
	/* background */
	#item_seller_id[data-chosen='0']{
	  border-left: 0.5em solid #a9a9a9;
	}
	#item_seller_id[data-chosen='1']{
	  border-left: 0.5em solid #d32727;
	}
	#item_seller_id[data-chosen='2']{
	  border-left: 0.5em solid #f2b103;
	}
	#item_seller_id[data-chosen='3']{
	  border-left: 0.5em solid #60c71f;
	}
	#item_seller_id[data-chosen='4']{
	  border-left: 0.5em solid #47d4d4;
	}
	#item_seller_id[data-chosen='5']{
	  border-left: 0.5em solid #504bc4;
	}
	#item_seller_id[data-chosen='6']{
	  border-left: 0.5em solid #b834b4;
	}
	#item_type_id[data-chosen='0'],#item_type_id[data-chosen='1']{
	  border-left: 0.5em solid #a9a9a9;
	}
	#item_type_id[data-chosen='2']{
	  border-left: 0.5em solid #dc9d0f;
	}
	#item_type_id[data-chosen='3']{
	  border-left: 0.5em solid #d62e5f;
	}
	#item_type_id[data-chosen='4']{
	  border-left: 0.5em solid #1860c8;
	}
	.b1{
		background: #f1f3f4;
	}
	.b2{
		background: #33353a;
	}
	.b3{
		background: #262531;
	}
	.b4{
		background: #28292b;
	}
	.orange_bg{
		background: #5c34ff;
	}
	.orange_b1{
		background: #d62e5f;
	}
	.yellow_b1{
		background: #dc9d0f;
	}
	.blue_b1{
		background: #1860c8;
	}
	.seller1,#btn_close_editor{
		background: #cb2b22;
	}
	.seller2{
		background: #de7227;
	}
	.seller3{
		background: #dcbd0e;
	}
	.seller4{
		background: #04bb7d;
	}
	.seller5{
		background: #09abb1;
	}
	.seller6{
		background: #1e78c6;
	}
	.seller7{
		background: #5948cb;
	}
	.seller8{
		background: #9925b3;
	}
	.extra_info{
    	background: #5639d1;
	}
	#btn_close_editor .line,.add_line{
		background-color: #ffffff;
	}
	#dates_display .t2{
		color: #ffffff;
	}
	#dates_display .t2{
		color: #ffffff;
	}
	::-webkit-calendar-picker-indicator{
		filter: invert(1);
	}
}
@media only screen and (min-device-width: 900px) and (min-width: 900px) and (prefers-color-scheme: dark){
	#boat_menu{
		background: #131517;
		-moz-box-shadow: 15px 0px 30px 0 rgba(0, 0, 0, 0.5);
		 -webkit-box-shadow: 15px 0px 30px 0 rgb(0 0 0 / 50%);
	  	box-shadow: 15px 0px 30px 0 rgb(0 0 0 / 50%);
	}
}
